Public NotInheritable Class Frm_About

    'TODO: 프로젝트 디자이너에서 "프로젝트" 메뉴의 "속성"을 선택하여 표시된 "응용 프로그램" 탭에서
    '  이 폼을 응용 프로그램의 시작 화면으로 쉽게 설정할 수 있습니다.
    Public Overrides Function AcceptChanged() As Boolean

    End Function
    Public Overrides Function RejectChanged() As Boolean

    End Function
    Public Overrides Function HasChanged() As Boolean

    End Function
    Private Sub Frm_About_Load(sender As Object, e As System.EventArgs) Handles Me.Load

    End Sub

    Private Sub Panel2_Paint(sender As System.Object, e As System.Windows.Forms.PaintEventArgs)

    End Sub
End Class
